#3326 new defect

Replace support of Debian 8 with support of Debian 10

Reported by: exarkun Owned by:
Priority: normal Milestone: undecided
Component: unknown Version: n/a
Keywords: Cc:
Launchpad Bug:

Description

We have Debian 8 on CI and we don't have Debian 10. Debian 8 long-term support ended at the end of June. Debian 10 is a year old already and supported for the next 4 years.

Change History (0)

Note: See TracTickets for help on using tickets.